<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title> - uMap</title>
    <meta charset="utf-8">
    
    <link rel="stylesheet" href="-%20uMap_fichiers/a701daafa6dc.css" type="text/css">
    
<script type="text/javascript" src="-%20uMap_fichiers/850559d69224.js"></script>

    <script src="-%20uMap_fichiers/fr.js"></script>

<script type="text/javascript" src="-%20uMap_fichiers/ca443d5b811e.js"></script>

    


    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
</head>
<body class="map_detail umap-edit-enabled">

    
    

    
    
        
    <div id="map" class="leaflet-container leaflet-touch leaflet-fade-anim leaflet-grab leaflet-touch-drag leaflet-touch-zoom umap-alert" tabindex="0"><div class="leaflet-pane leaflet-map-pane" style="transform: translate3d(0px, 0px, 0px);"><div class="leaflet-pane leaflet-tile-pane"><div class="leaflet-layer " style="z-index: 1; opacity: 1;"><div class="leaflet-tile-container leaflet-zoom-animated" style="z-index: 20; transform: translate3d(0px, 0px, 0px) scale(1);"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_004.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(626px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(626px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(370px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_006.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(882px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_004.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(370px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_003.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(882px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_004.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(626px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_004.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(626px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(370px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_002.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(882px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_002.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(370px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_006.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(882px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_003.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(114px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_005.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1138px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_007.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(114px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_002.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1138px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_005.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(114px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_006.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1138px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_005.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(114px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_003.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1138px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_002.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(-142px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23427_007.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1394px, 119px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_006.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(-142px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23428_005.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1394px, 375px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_003.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(-142px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23426_007.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1394px, -137px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429_007.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(-142px, 631px, 0px); opacity: 1;"><img alt="" role="presentation" src="-%20uMap_fichiers/23429.png" class="leaflet-tile leaflet-tile-loaded" style="width: 256px; height: 256px; transform: translate3d(1394px, 631px, 0px); opacity: 1;"></div></div></div><div class="leaflet-pane leaflet-shadow-pane"></div><div class="leaflet-pane leaflet-overlay-pane"><div class="leaflet-pane leaflet-datalayer125-pane" data-id="125"></div></div><div class="leaflet-pane leaflet-marker-pane"><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(606px, 588px, 0px); z-index: 588;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(932px, 673px, 0px); z-index: 673;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(437px, 624px, 0px); z-index: 624;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(852px, 473px, 0px); z-index: 473;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(1077px, 732px, 0px); z-index: 732;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(851px, 87px, 0px); z-index: 87;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(854px, 5px, 0px); z-index: 5;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(939px, 676px, 0px); z-index: 676;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(721px, 241px, 0px); z-index: 241;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(634px, 87px, 0px); z-index: 87;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(1008px, 338px, 0px); z-index: 338;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(1106px, 648px, 0px); z-index: 648;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(1087px, 742px, 0px); z-index: 742;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(735px, 456px, 0px); z-index: 456;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(778px, 330px, 0px); z-index: 330;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive" style="margin-left: -16px; margin-top: -40px; transform: translate3d(452px, 730px, 0px); z-index: 730;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div><div class="leaflet-marker-icon umap-div-icon leaflet-zoom-animated leaflet-interactive leaflet-marker-draggable" style="margin-left: -16px; margin-top: -40px; transform: translate3d(759px, 92px, 0px); z-index: 92;" tabindex="0"><div class="icon_container" style="background-color: darkblue;"><img class="" src="-%20uMap_fichiers/marker.png"></div><div class="icon_arrow" style="border-top-color: darkblue;"></div></div></div><div class="leaflet-pane leaflet-tooltip-pane"></div><div class="leaflet-pane leaflet-popup-pane"></div><div class="leaflet-proxy leaflet-zoom-animated" style="transform: translate3d(8664470px, 5997570px, 0px) scale(32768);"></div></div><div class="leaflet-control-container"><div class="leaflet-top leaflet-left"><div class="leaflet-control-zoom leaflet-bar leaflet-control"><a class="leaflet-control-zoom-in" href="#" title="Zoomer" role="button" aria-label="Zoomer">+</a><a class="leaflet-control-zoom-out" href="#" title="Dézoomer" role="button" aria-label="Dézoomer">−</a></div><div class="leaflet-control-search umap-control leaflet-control"><a class="" href="#" title="Chercher un nom de lieu"></a></div><div class="leaflet-control-fullscreen leaflet-bar leaflet-control"><a class="leaflet-control-fullscreen-button leaflet-bar-part" href="#" title="Voir en plein écran"></a></div><div class="leaflet-control-embed umap-control leaflet-control"><a class="" href="#" title="Exporter et partager la carte"></a></div><div class="leaflet-control-locate umap-control leaflet-control display-on-more"><a class="" href="#" title="Centrer la carte sur votre position"></a></div><div class="leaflet-measure-control leaflet-control display-on-more"><a class="leaflet-measure-toggle" href="#" title="Mesurer les distances"></a><input class="" type="radio" id="km" name="unit" value="km" checked="checked"><label class="" title="kilomètres" for="km">km</label><input class="" type="radio" id="mi" name="unit" value="mi"><label class="" title="miles" for="mi">mi</label><input class="" type="radio" id="nm" name="unit" value="nm"><label class="" title="miles nautiques" for="nm">NM</label></div><div class="leaflet-control-tilelayers umap-control leaflet-control display-on-more"><a class="" href="#" title="Changer le fond de carte"></a></div><div class="leaflet-control-edit-in-osm leaflet-control display-on-more" title="Ouvrir cette carte dans un éditeur OpenStreetMap pour améliorer les données"><a class="leaflet-control-edit-in-osm-toggle"></a><a class="osm-editor" href="#">iD</a><a class="osm-editor" href="#">JOSM</a></div><div class="leaflet-control-browse umap-control leaflet-control"><div class="umap-browse-actions"><ul class="umap-browse-datalayers"><li class="show_with_datalayer_125" data-id="125" id="browse_data_toggle_125"><i class="layer-toggle" title="Montrer/masquer un calque"></i><i class="layer-zoom_to" title="Zoomer jusqu'à voir les données du calque"></i><i class="layer-edit show-on-edit" title="Éditer"></i><i class="layer-table-edit show-on-edit" title="Éditer dans un tableau"></i><i class="layer-delete show-on-edit" title="Supprimer le calque"></i><span class="layer-title">Calque 1</span></li></ul><a class="umap-browse-link" href="#" title="Visualiser les données">Visualiser les données</a></div><a class="umap-browse-toggle" href="#" title="Voir les calques"></a></div><div class="leaflet-control"><a class="umap-control-more umap-control-text" href="#" title="Plus d'outils"></a><a class="umap-control-less umap-control-text" href="#" title="Masquer les outils"></a></div></div><div class="leaflet-top leaflet-right"><div class="leaflet-control-edit-enable umap-control leaflet-control"><a class="" href="#" title="Activer l'édition (Ctrl-E)"></a></div><div class="leaflet-control"><ul class="leaflet-control-toolbar leaflet-toolbar-0 "><li class=""><a class="leaflet-toolbar-icon umap-draw-marker dark" href="#" title="Ajouter un marqueur"></a></li><li class=""><a class="leaflet-toolbar-icon umap-draw-polyline dark" href="#" title="Dessiner une ligne"></a></li><li class=""><a class="leaflet-toolbar-icon umap-draw-polygon dark" href="#" title="Dessiner un polygone"></a></li></ul></div><div class="leaflet-control"><ul class="leaflet-control-toolbar leaflet-toolbar-0 "><li class=""><a class="leaflet-toolbar-icon upload-data dark" href="#" title="Importer des données (Ctrl+I)" style=""></a></li><li class=""><a class="leaflet-toolbar-icon update-map-settings dark" href="#" title="Éditer les paramètres"></a></li><li class=""><a class="leaflet-toolbar-icon dark update-map-tilelayers" href="#" title="Changer le fond de carte"></a></li><li class=""><a class="leaflet-toolbar-icon dark manage-datalayers" href="#" title="Gérer les calques"></a></li><li class=""><a class="leaflet-toolbar-icon update-map-extent dark" href="#" title="Enregistrer le zoom et le centre actuels"></a></li><li class=""><a class="leaflet-toolbar-icon update-map-permissions dark" href="#" title="Changer les permissions et les éditeurs"></a></li></ul></div></div><div class="leaflet-bottom leaflet-left"><div class="leaflet-control-scale leaflet-control"><div class="leaflet-control-scale-line" style="width: 60px;">100 m</div><div class="leaflet-control-scale-line" style="width: 91px;">500 ft</div></div></div><div class="leaflet-bottom leaflet-right"><div class="leaflet-control-attribution leaflet-control">map data © <a target="_blank" href="http://osm.org/copyright">OpenStreetMap contributors</a> under ODbL <a class=""> — À propos</a><a class="" href="https://umap.openstreetmap.fr/"> — Accueil</a></div></div><div class="umap-loader"></div><div class="umap-caption-bar"><h3 class="">Carte sans nom</h3><a class="umap-about-link" href="#"> — À propos</a><a class="umap-open-browser-link" href="#"> | Visualiser les données</a><ul class="umap-slideshow-toolbox"><li class="play" title="Commencer"><div class="spinner" style="animation: 5s linear 0s infinite normal none running rotation;"></div></li><li class="stop" title="Arrêter"></li><li class="prev" title="Précédent"></li><li class="next" title="Suivant"></li></ul></div><div class="umap-main-edit-toolbox with-transition dark"><h3 class="">Edition en cours&nbsp;<a class="umap-click-to-edit">Carte sans nom</a><a class="umap-help-button" href="#"></a></h3><a class="leaflet-control-edit-save button" href="#" title="Enregistrer les changements courants (Ctrl-S)" style="outline: currentcolor none medium;">Enregistrer</a><a class="leaflet-control-edit-cancel button" href="#" title="Annuler les modifications">Annuler</a><a class="leaflet-control-edit-disable" href="#" title="Désactiver l'édition">Désactiver l'édition</a></div></div><div class="leaflet-contextmenu" style="z-index: 10000; position: absolute;"></div><div class="leaflet-ui-container"><div class="with-transition" id="umap-ui-container"><ul class="toolbox"><li class="umap-close-link"><i class="umap-close-icon"></i><span class="" title="Fermer">Fermer</span></li></ul><div class="body"><div class="umap-upload"><h4 class="">Importer des données</h4><div class="formbox" style="display: none;"><select class=""></select></div><div class="formbox"><input class="" type="file" multiple=""></div><input class="" type="text" placeholder="Renseigner une URL"><textarea class="" placeholder="Collez vos données ici"></textarea><label class="">Choisir le format des données pour l'import<a class="umap-help-button" href="#"></a><select class="" name="format"><option value="">Choisir le format des données</option><option class="" value="geojson" selected="selected">geojson</option><option class="" value="csv">csv</option><option class="" value="gpx">gpx</option><option class="" value="kml">kml</option><option class="" value="osm">osm</option><option class="" value="georss">georss</option><option class="" value="umap">umap</option></select></label><label class="">Choisir le calque de données pour l'import<select class="" name="datalayer"><option class="" value="125" selected="selected">Calque 1</option><option value="">Importer dans un nouveau calque</option></select></label><label class="">Remplacer le contenu du calque<input class="" type="checkbox" name="clear"></label><input class="button" type="button" value="Importer"></div></div></div><div class="with-transition info" id="umap-alert-container"><a class="umap-close-link" href="#"><i class="umap-close-icon"></i><span class="" title="Fermer">Fermer</span></a><div class="">Your
 map has been created! If you want to edit this map from another 
computer, please use this link: 
http://umap.openstreetmap.fr/fr/map/anonymous-edit/313772:m-rJwWk7rtJSnZ06_cD7l47HZUM</div></div><div class="" id="umap-tooltip-container"></div></div><div class="leaflet-contextmenu" style="z-index: 10000; position: absolute;"><a class="leaflet-contextmenu-item" href="#">Zoomer</a><a class="leaflet-contextmenu-item" href="#">Dézoomer</a><div class="leaflet-contextmenu-separator"></div><a class="leaflet-contextmenu-item" href="#">Ajouter un marqueur (Ctrl-M)</a><a class="leaflet-contextmenu-item" href="#">Dessiner un polygone (Ctrl-P)</a><a class="leaflet-contextmenu-item" href="#">Dessiner une ligne (Ctrl-L)</a><div class="leaflet-contextmenu-separator"></div><a class="leaflet-contextmenu-item" href="#">Aide</a><div class="leaflet-contextmenu-separator"></div><a class="leaflet-contextmenu-item" href="#">Visualiser les données</a><a class="leaflet-contextmenu-item" href="#">À propos</a><a class="leaflet-contextmenu-item" href="#">Chercher un lieu</a><div class="leaflet-contextmenu-separator"></div><a class="leaflet-contextmenu-item" href="#">Itinéraire à partir de ce lieu</a></div></div>
    <script type="text/javascript">
        var MAP = new L.U.Map("map", {
"geometry": {
"coordinates": [
2,
51
],
"type": "Point"
},
"properties": {
"zoom": 6,
"datalayers": [],
"urls": {
"map_short_url": "/m/{pk}/",
"ajax-proxy": "/ajax-proxy/",
"password_change": "/change-password/",
"password_change_done": "/change-password-done/",
"login": "/fr/login/",
"login_popup_end": "/fr/login/popup/end/",
"logout": "/fr/logout/",
"map_geojson": "/fr/map/{pk}/geojson/",
"map_anonymous_edit_url": "/fr/map/anonymous-edit/{signature}",
"pictogram_list_json": "/fr/pictogram/json/",
"datalayer_view": "/fr/datalayer/{pk}/",
"datalayer_versions": "/fr/datalayer/{pk}/versions/",
"datalayer_version": "/fr/datalayer/{pk}/{name}",
"map": "/fr/map/{slug}_{pk}",
"map_new": "/fr/map/new/",
"map_create": "/fr/map/create/",
"map_update": "/fr/map/{map_id}/update/settings/",
"map_update_permissions": "/fr/map/{map_id}/update/permissions/",
"map_attach_owner": "/fr/map/{map_id}/update/owner/",
"map_delete": "/fr/map/{map_id}/update/delete/",
"map_clone": "/fr/map/{map_id}/update/clone/",
"datalayer_create": "/fr/map/{map_id}/datalayer/create/",
"datalayer_update": "/fr/map/{map_id}/datalayer/update/{pk}/",
"datalayer_delete": "/fr/map/{map_id}/datalayer/delete/{pk}/",
"routing": "http://www.openstreetmap.org/directions?engine=osrm_car&route={lat},{lng}&locale={locale}#map={zoom}/{lat}/{lng}",
"ajax_proxy": "/ajax-proxy/?url={url}&ttl={ttl}"
},
"tilelayers": [
{
"id": 10,
"name": "OSM-Fr",
"url_template": "//{s}.tile.openstreetmap.fr/osmfr/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL ",
"rank": 1,
"tms": false,
"selected": true
},
{
"id": 1,
"name": "OpenStreetMap",
"url_template": "//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 19,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL ",
"rank": 2,
"tms": false
},
{
"id": 15,
"name": "OSM Humanitarian (OSM-FR)",
"url_template": "//{s}.tile.openstreetmap.fr/hot/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL  - Tiles \u00a9 HOT",
"rank": 3,
"tms": false
},
{
"id": 11,
"name": "OSM-monochrome",
"url_template": "http://{s}.tiles.wmflabs.org/bw-mapnik/{z}/{x}/{y}.png",
"minZoom": 1,
"maxZoom": 18,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap]] contributors",
"rank": 4,
"tms": false
},
{
"id": 13,
"name": "OSM Lyrk",
"url_template": "https://tiles.lyrk.org/ls/{z}/{x}/{y}?apikey=982c82cc765f42cf950a57de0d891076",
"minZoom": 0,
"maxZoom": 18,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap]] - Tiles courtesy of [[https://geodienste.lyrk.de/copyright/|Lyrk]]",
"rank": 5,
"tms": false
},
{
"id": 16,
"name": "OSM Hydda",
"url_template": "https://{s}.tile.openstreetmap.se/hydda/full/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap]] - Tiles courtesy of [[http://openstreetmap.se|OpenStreetMap Sweden]]",
"rank": 6,
"tms": false
},
{
"id": 20,
"name": "OSM Positron (Carto)",
"url_template": "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "Map tiles by [[http://cartodb.com/attributions#basemaps|CartoDB]], under [[https://creativecommons.org/licenses/by/3.0/|CC BY 3.0]]. map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL ",
"rank": 10,
"tms": false
},
{
"id": 21,
"name": "OSM Dark Matter (Carto)",
"url_template": "https://cartodb-basemaps-{s}.global.ssl.fastly.net/dark_all/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "Map tiles by [[http://cartodb.com/attributions#basemaps|CartoDB]], under [[https://creativecommons.org/licenses/by/3.0/|CC BY 3.0]]. Data by [[http://www.openstreetmap.org/|OpenStreetMap]], under ODbL.",
"rank": 11,
"tms": false
},
{
"id": 5,
"name": "OSM OpenCycleMap",
"url_template": "https://{s}.tile.thunderforest.com/cycle/{z}/{x}/{y}.png?apikey=e6b144cfc47a48fd928dad578eb026a6",
"minZoom": 0,
"maxZoom": 18,
"attribution": "\u201cOpenCycleMap\u201d - map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL",
"rank": 12,
"tms": false
},
{
"id": 18,
"name": "OSM Roads (uni-heidelberg)",
"url_template": "https://maps.heigit.org/openmapsurfer/tiles/roads/webmercator/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 19,
"attribution": "Map data \u00a9  [[http://osm.org/copyright|OpenStreetMap contributors]], tiles [[http://giscience.uni-hd.de/|GIScience Research Group @ Heidelberg University]]",
"rank": 13,
"tms": false
},
{
"id": 9,
"name": "OSM hikebikemap",
"url_template": "http://toolserver.org/tiles/hikebike/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles HikeBikeMap \u2014 Map Data \u00a9 [[http://www.openstreetmap.org/copyright|OpenStreetMap]] contributors",
"rank": 14,
"tms": false
},
{
"id": 19,
"name": "OSM Deutschland (OSM-DE)",
"url_template": "http://{s}.tile.openstreetmap.de/tiles/osmde/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Karte hergestellt aus [[http://osm.org|OpenStreetMap-Daten]] | Lizenz: [[http://opendatacommons.org/licenses/odbl/|Open Database License (ODbL)]] | Courtesy of [[http://openstreetmap.fr|OpenStreetMap.de]]",
"rank": 17,
"tms": false
},
{
"id": 17,
"name": "OSM OpenTopoMap",
"url_template": "http://{s}.tile.opentopomap.org/{z}/{x}/{y}.png",
"minZoom": 1,
"maxZoom": 16,
"attribution": "Kartendaten: \u00a9 [[https://openstreetmap.org/copyright|OpenStreetMap]]-Mitwirkende, [[http://viewfinderpanoramas.org/|SRTM]] | Kartendarstellung: \u00a9 [[https://opentopomap.org/|OpenTopoMap]] ([[https://creativecommons.org/licenses/by-sa/3.0/|CC-BY-SA]])",
"rank": 18,
"tms": false
},
{
"id": 4,
"name": "OSM OpenRiverboatMap",
"url_template": "//{s}.tile.openstreetmap.fr/openriverboatmap/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL  - tiles OpenRiverboatMap",
"rank": 19,
"tms": false
},
{
"id": 25,
"name": "OSM Street (jawgmaps)",
"url_template": "https://tile.jawg.io/{z}/{x}/{y}.png?api-key=community",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles courtesy of [[https://www.jawg.io/|jawgmaps]] - Map data [[http://osm.org/copyright/|&copy; OpenStreetMap contributors]], under ODbL.",
"rank": 20,
"tms": false
},
{
"id": 28,
"name": "OSM Sunny (jawgmaps)",
"url_template": "https://tile.jawg.io/sunny/{z}/{x}/{y}.png?api-key=community",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles courtesy of [[https://www.jawg.io/|jawgmaps]] - Map data [[http://osm.org/copyright/|&copy; OpenStreetMap contributors]], under ODbL.",
"rank": 21,
"tms": false
},
{
"id": 26,
"name": "OSM Light (jawgmaps)",
"url_template": "https://tile.jawg.io/light/{z}/{x}/{y}.png?api-key=community",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles courtesy of [[https://www.jawg.io/|jawgmaps]] - Map data [[http://osm.org/copyright/|&copy; OpenStreetMap contributors]], under ODbL.",
"rank": 22,
"tms": false
},
{
"id": 27,
"name": "OSM Dark (jawgmaps)",
"url_template": "https://tile.jawg.io/dark/{z}/{x}/{y}.png?api-key=community",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles courtesy of [[https://www.jawg.io/|jawgmaps]] - Map data [[http://osm.org/copyright/|&copy; OpenStreetMap contributors]], under ODbL.",
"rank": 23,
"tms": false
},
{
"id": 14,
"name": "OSM Outdoors (Thunderforest)",
"url_template": "https://{s}.tile.thunderforest.com/outdoors/{z}/{x}/{y}.png?apikey=e6b144cfc47a48fd928dad578eb026a6",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles \u00a9 [[http://www.thunderforest.com/outdoors/|Gravitystorm]] / map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL",
"rank": 30,
"tms": false
},
{
"id": 6,
"name": "OSM Landscape (Thunderforest)",
"url_template": "https://{s}.tile.thunderforest.com/landscape/{z}/{x}/{y}.png?apikey=e6b144cfc47a48fd928dad578eb026a6",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles \u00a9 [[http://www.thunderforest.com/outdoors/|Gravitystorm]] / map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL",
"rank": 31,
"tms": false
},
{
"id": 3,
"name": "OSM Transport (Thunderforest)",
"url_template": "https://{s}.tile.thunderforest.com/transport/{z}/{x}/{y}.png?apikey=e6b144cfc47a48fd928dad578eb026a6",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Tiles \u00a9 [[http://www.thunderforest.com/outdoors/|Gravitystorm]] / map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL",
"rank": 32,
"tms": false
},
{
"id": 8,
"name": "OSM Watercolor (Stamen)",
"url_template": "https://stamen-tiles.{s}.ssl.fastly.net/watercolor/{z}/{x}/{y}.jpg",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Map tiles by [[http://stamen.com|Stamen Design]], under [[http://creativecommons.org/licenses/by/3.0|CC BY 3.0]]. Data by [[http://openstreetmap.org|OpenStreetMap]], under [[http://creativecommons.org/licenses/by-sa/3.0|CC BY SA]].",
"rank": 40,
"tms": false
},
{
"id": 2,
"name": "OSM Toner (Stamen)",
"url_template": "http://{s}.tile.stamen.com/toner-lite/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Map tiles by [[http://stamen.com|Stamen Design]], under [[http://creativecommons.org/licenses/by/3.0|CC BY 3.0]]. Data by [[http://openstreetmap.org|OpenStreetMap]], under [[http://creativecommons.org/licenses/by-sa/3.0|CC BY SA]].",
"rank": 41,
"tms": false
},
{
"id": 29,
"name": "OSM Piano FR",
"url_template": "https://{s}.piano.tiles.quaidorsay.fr/fr{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 50,
"tms": false
},
{
"id": 30,
"name": "OSM Piano EN",
"url_template": "https://{s}.piano.tiles.quaidorsay.fr/en{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 51,
"tms": false
},
{
"id": 31,
"name": "OSM Piano AR",
"url_template": "https://{s}.piano.tiles.quaidorsay.fr/ar{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 52,
"tms": false
},
{
"id": 32,
"name": "OSM Forte FR",
"url_template": "https://{s}.forte.tiles.quaidorsay.fr/fr{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 53,
"tms": false
},
{
"id": 33,
"name": "OSM Forte EN",
"url_template": "https://{s}.forte.tiles.quaidorsay.fr/en{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 54,
"tms": false
},
{
"id": 34,
"name": "OSM Forte AR",
"url_template": "https://{s}.forte.tiles.quaidorsay.fr/ar{r}/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 20,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL - tiles \u00a9 [[https://github.com/tilery/pianoforte|Min. Aff. \u00c9trang\u00e8res]]",
"rank": 55,
"tms": false
},
{
"id": 35,
"name": "OSM-br",
"url_template": "https://tile.openstreetmap.bzh/br/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Map data ODbL &copy; OSM contributors / tiles CC-by-SA &copy; OSM-FR",
"rank": 60,
"tms": false
},
{
"id": 36,
"name": "OSM-oc",
"url_template": "https://tile.openstreetmap.bzh/oc/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Map data ODbL &copy; OSM contributors / tiles CC-by-SA &copy; OSM-FR",
"rank": 61,
"tms": false
},
{
"id": 37,
"name": "OSM-eu",
"url_template": "https://tile.openstreetmap.bzh/eu/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "Map data ODbL &copy; OSM contributors / tiles CC-by-SA &copy; OSM-FR",
"rank": 62,
"tms": false
},
{
"id": 23,
"name": "IGN Image a\u00e9rienne (France)",
"url_template": "//wxs.ign.fr/73op4emhz6dyqwgcbuvr162u/wmts/?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=ORTHOIMAGERY.ORTHOPHOTOS&STYLE=normal&TILEMATRIXSET=PM&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&FORMAT=image%2Fjpeg",
"minZoom": 0,
"maxZoom": 19,
"attribution": "[[http://www.geoportail.gouv.fr/depot/api/cgu/CGU_API_libre.pdf|{{http://wxs.ign.fr/static/logos/IGN/IGN.gif|32}}]]",
"rank": 80,
"tms": false
},
{
"id": 7,
"name": "**Deprecated** MapQuest Open (replaced by OSM-Fr)",
"url_template": "//{s}.tile.openstreetmap.fr/osmfr/{z}/{x}/{y}.png",
"minZoom": 0,
"maxZoom": 18,
"attribution": "map data \u00a9 [[http://osm.org/copyright|OpenStreetMap contributors]] under ODbL",
"rank": 99,
"tms": false
}
],
"allowEdit": true,
"default_iconUrl": "/static/umap/img/marker.png",
"umap_id": null,
"licences": {
"Aucune licence": {
"name": "Aucune licence",
"url": ""
},
"B\u1ea3n quy\u1ec1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1eb7t": {
"name": "B\u1ea3n quy\u1ec1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1eb7t",
"url": ""
},
"Ingen licens angivet": {
"name": "Ingen licens angivet",
"url": ""
},
"Keine Lizenz ausgew\u00e4hlt": {
"name": "Keine Lizenz ausgew\u00e4hlt",
"url": ""
},
"Licence nenastavena.": {
"name": "Licence nenastavena.",
"url": ""
},
"Licence ouverte/Open Licence": {
"name": "Licence ouverte/Open Licence",
"url": "http://www.data.gouv.fr/Licence-Ouverte-Open-Licence"
},
"M\u00e4\u00e4ritt\u00e4m\u00e4t\u00f6n lisenssi": {
"name": "M\u00e4\u00e4ritt\u00e4m\u00e4t\u00f6n lisenssi",
"url": ""
},
"Nenhuma licen\u00e7a definida": {
"name": "Nenhuma licen\u00e7a definida",
"url": ""
},
"Nenustatyta licenzija": {
"name": "Nenustatyta licenzija",
"url": ""
},
"Nessuna licenza definita": {
"name": "Nessuna licenza definita",
"url": ""
},
"Nessuna licenza impostata": {
"name": "Nessuna licenza impostata",
"url": ""
},
"Ning\u00fan conjunto de licencias": {
"name": "Ning\u00fan conjunto de licencias",
"url": ""
},
"No licence set": {
"name": "No licence set",
"url": ""
},
"No se ha especificado la licencia": {
"name": "No se ha especificado la licencia",
"url": ""
},
"No s'ha indicat llic\u00e8ncia": {
"name": "No s'ha indicat llic\u00e8ncia",
"url": ""
},
"ODbl": {
"name": "ODbl",
"url": "http://opendatacommons.org/licenses/odbl/"
},
"WTFPL": {
"name": "WTFPL",
"url": "http://www.wtfpl.net/"
},
"\u041b\u0438\u0446\u0435\u043d\u0437\u0438\u044f \u043d\u0435 \u0437\u0430\u0434\u0430\u043d\u0430": {
"name": "\u041b\u0438\u0446\u0435\u043d\u0437\u0438\u044f \u043d\u0435 \u0437\u0430\u0434\u0430\u043d\u0430",
"url": ""
},
"\u041b\u0456\u0446\u0435\u043d\u0437\u0456\u044f \u043d\u0435 \u0437\u0430\u0434\u0430\u043d\u0430": {
"name": "\u041b\u0456\u0446\u0435\u043d\u0437\u0456\u044f \u043d\u0435 \u0437\u0430\u0434\u0430\u043d\u0430",
"url": ""
},
"\u041d\u044f\u043c\u0430 \u0438\u0437\u0431\u0440\u0430\u043d \u043b\u0438\u0446\u0435\u043d\u0437": {
"name": "\u041d\u044f\u043c\u0430 \u0438\u0437\u0431\u0440\u0430\u043d \u043b\u0438\u0446\u0435\u043d\u0437",
"url": ""
},
"\u672a\u6307\u5b9a\u6388\u6b0a\u689d\u6b3e": {
"name": "\u672a\u6307\u5b9a\u6388\u6b0a\u689d\u6b3e",
"url": ""
},
"\u30e9\u30a4\u30bb\u30f3\u30b9\u672a\u8a2d\u5b9a": {
"name": "\u30e9\u30a4\u30bb\u30f3\u30b9\u672a\u8a2d\u5b9a",
"url": ""
}
},
"edit_statuses": [
[
1,
"Tout le monde peut modifier"
],
[
2,
"Seuls les modificateurs peuvent modifier"
],
[
3,
"Seul le cr\u00e9ateur peut modifier"
]
],
"share_statuses": [
[
1,
"tout le monde (public)"
],
[
2,
"quiconque a le lien"
],
[
3,
"seulement les modificateurs"
]
],
"anonymous_edit_statuses": [
[
1,
"Tout le monde peut modifier"
],
[
3,
"Modifiable seulement avec le lien de modification secret"
]
],
"locale": "fr"
}
});
    </script><div class="umap-help-box with-transition dark"><a class="umap-close-link" href="#"><i class="umap-close-icon"></i><span class="" title="Fermer">Fermer</span></a><div class="umap-help-content"></div></div>

    
    <script type="text/javascript">
    
</script>


    
    

    
        
    


</body></html>